﻿body {
}
h1{font-family:Arial; color:#c3962c; font-size:25px; margin-top:10px;margin-bottom:5px;}

h2{font-size:18px; font-weight:bold; color:#000000;margin-bottom:0px;}
.SNAPage{clear:both; background-image:url(../../SNA/graphx/SNAPage.jpg); background-repeat:no-repeat; width:955px; height:427px;}
.SNAContent{margin-left:385px; padding-top:25px; width:500px; font-size:12px; font-weight:bold;}
a.SNAredlink {font-size:18px; font-weight:bold; color:#b32024; text-decoration:none}
hr{color:#d4d1ca; width:500px; text-align:center; margin:0px;}

.SNAForm{background-image:url(../../SNA/graphx/SNAForm.jpg); background-repeat:no-repeat; width:955px; height:1300px}
.SNAAsterick{color:#990000;} 
.printPDF{margin-top:55px; margin-left:395px; height:27px; width:85px; cursor:hand;}